variable "SNS_TOPIC_ARN" {
  type        = string
  description = "ARN of tic account sns to publish pagerduty alerts"
}

variable "PD_ENDPOINT_URL" {
  type        = string
  description = "Endpoint for pagerduty services"
}

variable "ENVIRONMENT" {
  type        = string
  description = "MCS2 environment"
}
# Local vars
locals {
  sqs     = compact(split("\n", file(format("config/%s/sqs.txt", var.ENVIRONMENT))))
  sqs_dlq = compact(split("\n", file(format("config/%s/sqs-dlq.txt", var.ENVIRONMENT))))
}